@font-face {
  font-family: 'Figtree';
  font-style: italic;
  font-weight: 300;
  src: url(https://assets.weimobtrade.com/fonts/figtree/figtree_i3.woff2) format('woff2');
  font-display: swap;
}


@font-face {
  font-family: 'Figtree';
  font-style: italic;
  font-weight: 400;
  src: url(https://assets.weimobtrade.com/fonts/figtree/figtree_i4.woff2) format('woff2');
  font-display: swap;
}


@font-face {
  font-family: 'Figtree';
  font-style: italic;
  font-weight: 500;
  src: url(https://assets.weimobtrade.com/fonts/figtree/figtree_i5.woff2) format('woff2');
  font-display: swap;
}


@font-face {
  font-family: 'Figtree';
  font-style: italic;
  font-weight: 600;
  src: url(https://assets.weimobtrade.com/fonts/figtree/figtree_i6.woff2) format('woff2');
  font-display: swap;
}


@font-face {
  font-family: 'Figtree';
  font-style: italic;
  font-weight: 700;
  src: url(https://assets.weimobtrade.com/fonts/figtree/figtree_i7.woff2) format('woff2');
  font-display: swap;
}


@font-face {
  font-family: 'Figtree';
  font-style: italic;
  font-weight: 800;
  src: url(https://assets.weimobtrade.com/fonts/figtree/figtree_i8.woff2) format('woff2');
  font-display: swap;
}


@font-face {
  font-family: 'Figtree';
  font-style: italic;
  font-weight: 900;
  src: url(https://assets.weimobtrade.com/fonts/figtree/figtree_i9.woff2) format('woff2');
  font-display: swap;
}


@font-face {
  font-family: 'Figtree';
  font-style: normal;
  font-weight: 300;
  src: url(https://assets.weimobtrade.com/fonts/figtree/figtree_n3.woff2) format('woff2');
  font-display: swap;
}


@font-face {
  font-family: 'Figtree';
  font-style: normal;
  font-weight: 400;
  src: url(https://assets.weimobtrade.com/fonts/figtree/figtree_n4.woff2) format('woff2');
  font-display: swap;
}


@font-face {
  font-family: 'Figtree';
  font-style: normal;
  font-weight: 500;
  src: url(https://assets.weimobtrade.com/fonts/figtree/figtree_n5.woff2) format('woff2');
  font-display: swap;
}


@font-face {
  font-family: 'Figtree';
  font-style: normal;
  font-weight: 600;
  src: url(https://assets.weimobtrade.com/fonts/figtree/figtree_n6.woff2) format('woff2');
  font-display: swap;
}


@font-face {
  font-family: 'Figtree';
  font-style: normal;
  font-weight: 700;
  src: url(https://assets.weimobtrade.com/fonts/figtree/figtree_n7.woff2) format('woff2');
  font-display: swap;
}


@font-face {
  font-family: 'Figtree';
  font-style: normal;
  font-weight: 800;
  src: url(https://assets.weimobtrade.com/fonts/figtree/figtree_n8.woff2) format('woff2');
  font-display: swap;
}


@font-face {
  font-family: 'Figtree';
  font-style: normal;
  font-weight: 900;
  src: url(https://assets.weimobtrade.com/fonts/figtree/figtree_n9.woff2) format('woff2');
  font-display: swap;
}


